/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666;}
a{color:#666;}
a:hover{ color:#1A1254; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}


.header{position:relative; z-index:66;}
.topbg{ background:#1A1254; height:50px; line-height:50px; color:#fff;}
.top span{ float:left; font-size:14px;}
.top strong{ font-weight:normal; color:#fff; background:url(../images/SUSTech.png) left center no-repeat; float:right; padding-left:37px; font-size:14px;}
.top strong a{ color:#fff;}
.head{ height:111px;}
.head .logo{ float:left; padding-top:30px; height:80px; overflow:hidden;}

/*menu*/
.menu{height:27px;line-height:27px; float:right; margin-top:45px;}
.menu ul li{ float:left; position:relative; background:url(../images/dfgd.jpg) right center no-repeat; padding:0px 18px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:27px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding-top:10px;display:none; }
.menu ul li dl dd{ line-height:41px;border-bottom:1px solid #E6E4E3; margin:0 10px; }
.menu ul li dl dd a{ font-size:14px; color:#666; font-weight:normal; display:block; padding:0; text-align:center;}
.menu ul li dl dd a:hover{ color:#1A1254;}
.menu a{ font-size:18px;color:#333; text-decoration:none; display:block;text-align:center;}
.menu a:hover{color:#1A1254;}
a.menu_hover{color:#1A1254;}

/*banner_01*/
.banner_01{ width:1200px;height:430px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:430px;position:absolute;}
.banner_01 ul li {width:1200px; height:430px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1200px; height:430px;}
.banner_01 .btnBg { width:1200px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1200px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:165px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

.con1{ margin-top:40px;}
.con1 h2{ border-bottom:2px solid #909090; height:45px; line-height:45px; margin-right:40px;}
.con1 h2 span{ color:#1A1254; float:left; display:block; font-weight:normal;}
.con1 h2 a{ float:right; color:#333; font-size:12px; font-weight:normal;}
.con1 h2 a:hover{ color:#666;}
.c1-left{ float:left; border-right:1px solid #727272; width:640px;}
.c1-left ul{ width:600px;}
.c1-left ul li{ padding:18px 0px; border-bottom:1px dashed #ccc; background:url(../images/lids.jpg) left 20px no-repeat;}
.c1-left ul li:hover{background:url(../images/lid.jpg) left 20px no-repeat;}
.c1-left ul li img{ float:left; padding-left:15px; width:140px; height:95px;}
.c1-left ul li .txt{ float:right; width:434px;}
.c1-left ul li .txt strong{ display:block; color:#727272; line-height:25px; font-size:14px;}
.c1-left ul li:hover strong{color:#1A1254;}
.c1-left ul li .txt span{ display:block; color:#727272; font-size:14px;letter-spacing:1px; line-height:20px;}
.c1-left ul li:hover span{color:#1A1254; text-decoration:underline;}

.c1-right{ float:right; width:525px;}
.c1-right ul li{ padding:10px 0px;}
.c1-right ul li a{ display:block; background:url(../images/lids.jpg) left center no-repeat; padding-left:25px; font-size:14px; color:#393939; font-weight:bold; height:21px; line-height:21px;}
.c1-right ul li a:hover{ background:url(../images/lid.jpg) left center no-repeat;color:#1A1254;}
.c1-right ul li span{ display:block; padding-left:25px; color:#727272;letter-spacing:1px; line-height:20px; font-size:14px;}

.con2{ border-bottom:1px solid #6f6f6f; text-align:center;}
.con2 img{ padding:20px 0px; width:1100px;}

.footer{ padding-top:15px;}
.f1{ padding-bottom:30px;}
.f1 .f1-left{ float:left; width:588px;}
.f1 .f1-right{ float:right; width:532px;}
.f1 dl { height:120px;}
.f1 dl dt{ float:left; margin-right:20px;}
.f1 dl dt img{ width:120px; height:120px;}
.f1 .f1-left dl dd{ float:left; width:448px; line-height:22px;}
.f1 .f1-right dl dd{ float:left; width:392px; line-height:22px;}

.f2bg{ background:#1A1254; line-height:25px; padding:10px 0px; color:#fff; font-size:14px;}
.f2 ul{ background:url(../images/912165130.png) right center no-repeat;}
.f2 ul li a{ color:#fff; padding:0px 5px;}


/*ABOUT------------------------------------------------------------------------------*/
.about{ margin-top:40px;}
.weizhi{height:45px; line-height:45px; color:#1A1254; border-bottom:1px solid #727272;font-size:18px; }
.about-con{ padding:10px 0px;}
.about-left{ float:left; width:250px;}
.about-left img{ width:201px;}
.about-left ul{ padding-top:12px;}
.about-left ul li{ padding:12px 0px; border-bottom:1px solid #666; color:#036; line-height:22px; font-size:16px; font-family:'Times New Roman';}
.about-left strong{ display:block; color:#00F;font-family:'Times New Roman'; line-height:38px; font-size:20px;}
.about-right{ float:right; width:930px;}

/*news------------------------------------------------------------------------------*/
.news{ margin-top:40px;}
.news-con{ padding:10px 0px;}
.news-con ul li{ padding:10px 0px; border-bottom:1px dashed #ccc;}
.news-con ul li a{ display:block; background:url(../images/lids.jpg) left center no-repeat; padding-left:25px; font-size:18px; color:#393939; height:21px; line-height:21px;}
.news-con ul li a:hover{ background:url(../images/lid.jpg) left center no-repeat;color:#1A1254;}
.news-con ul li span{ display:block; padding-left:25px; color:#727272;letter-spacing:1px; line-height:20px; font-size:14px;}

/*Members------------------------------------------------------------------------------*/
.Members{ margin-top:40px;}
.Members-con ul li{ padding:10px 0px; border-bottom:1px dashed #ccc; height:160px;}
.Members-con ul li img{ float:left; height:160px; width:130px; margin-right:40px;}
.Members-con ul li .txt1{ float:right; width:1030px;}
.Members-con ul li .txt1 a{ display:block; font-size:18px; color:#333; height:45px; line-height:45px; font-weight:bold;}
.Members-con ul li .txt1 a:hover{color:#1A1254;}
.Members-con ul li .txt1 strong{ display:block; color:#727272; font-weight:normal; line-height:23px; font-size:16px;}
.Members-con ul li .txt1 span{ display:block; line-height:23px; font-size:16px;}

/*Research------------------------------------------------------------------------------*/
.Research{ margin-top:40px;}
.Research-left{ float:left; width:328px; border-right:2px solid #ccc; margin-right:20px;}
.Research-left ul{ margin:40px 30px;}
.Research-left ul li{ line-height:16px; margin:15px 0px; font-size:14px; font-weight:bold;}
.Research-left ul li a{ display:block; color:#1A1254;}
.Research-left ul li a:hover{ color:#000;text-decoration:none;}
.Research-right{ float:right; width:850px;}
.Research-right .tit{height:45px; line-height:45px; color:#1A1254; border-bottom:1px solid #727272;font-size:18px; }
.Research-right .Research-con ul li{ padding:10px 0px; border-bottom:1px dashed #ccc; }
.Research-right .Research-con ul li a{ display:block; line-height:45px; font-size:16px; color:#333; font-weight:bold; padding-left:20px;}
.Research-right .Research-con ul li a:hover{color:#1A1254;}
.Research-right .Research-con ul li span{ display:block; font-size:16px; line-height:23px; padding-left:20px;  color:#333;}
.Research-right .Research-con ul li .pic{ text-align:center;}
.Research-right .Research-con ul li img{ height:200px; padding-top:10px;}

/*Publication------------------------------------------------------------------------------*/
.Publication{ margin-top:40px;}
.Publication-con{ padding:10px 0px;}
.Publication-left{ float:left; width:100px;}
.Publication-left ul{ margin-top:10px;}
.Publication-left ul li{ line-height:40px;}
.Publication-left ul li a{ color:#4c1e40; font-size:16px; font-weight:bold;}
.Publication-left ul li a:hover{color:#ff0000;}
.Publication-right{ float:right; width:1070px;} 
.Publication-right h2{ color:#ff0000; padding:20px 0 5px 0; font-size:16px;}
.Publication-right p{ padding:0px; line-height:21px; font-size:14px;}
/*Add------------------------------------------------------------------------------*/


.inside{ margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }
.inside_con{ padding:10px 0;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


